# -------------------------------------------------------------------------------------------------
#<profile4xi profile = "11" />
#<program4xi program = "test_constant_pool4xi_zap.py">
#<abstract4xi abstract = "Provides Verb SphereKB4Xi for TeleScope4Xi"/>
#<refer4xi reference = "zap2verb4xi.py"/>
#<state4xi status = "ACK4review; ACK4tagging; ACK4moduletesting; NACK4systemtesting"/>
# -------------------------------------------------------------------------------------------------


# -------------------------------------------------------------------------------------------------
# Public API
# ------------------------------------------------------------------------------------------------- 
#<interface4xi interface = " 
__all__ = [ "None" ]
#"
#/>

# -------------------------------------------------------------------------------------------------
# Standard Imports                          
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
from decimal import *
from math import pi
from math import sin
from math import cos 
from math import fabs

#"
#/>

# -------------------------------------------------------------------------------------------------
# Multiprocessing Imports                          
# -------------------------------------------------------------------------------------------------
#<process4xi process = "
#"
#/>


# -------------------------------------------------------------------------------------------------
# DragonXi imports                              
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "
from time4xi import time4xi
#"
#/>
# -------------------------------------------------------------------------------------------------
# Settings - functions, classes and ALL class methods with possible synonyms for XML
# -------------------------------------------------------------------------------------------------
SphereKB4Xi = {
    }
SphereKB4Xi[0] = {}
SphereKB4Xi[1] = {}
SphereKB4Xi[2] = {}
SphereKB4Xi[3] = {}
SphereKB4Xi[4] = {}
SphereKB4Xi[5] = {}
SphereKB4Xi[6] = {}
SphereKB4Xi[7] = {}
SphereKB4Xi[8] = {}
SphereKB4Xi[0][0]  = {}
SphereKB4Xi[1][2]  = {}
SphereKB4Xi[1][10]  = {}
SphereKB4Xi[1][100]  = {}
SphereKB4Xi[1][200]  = {}
SphereKB4Xi[1][300]  = {}
SphereKB4Xi[1][400]  = {}
SphereKB4Xi[1][500]  = {}
SphereKB4Xi[1][600]  = {}
SphereKB4Xi[1][700]  = {}
SphereKB4Xi[1][800]  = {}
SphereKB4Xi[1][900]  = {}
SphereKB4Xi[1][1000]  = {}
SphereKB4Xi[1][1100]  = {}
SphereKB4Xi[1][1200]  = {}
SphereKB4Xi[1][1300]  = {}
SphereKB4Xi[1][1400]  = {}
SphereKB4Xi[1][1500]  = {}
SphereKB4Xi[1][1600]  = {}
SphereKB4Xi[1][1700]  = {}
SphereKB4Xi[1][1800]  = {}
SphereKB4Xi[1][1900]  = {}
SphereKB4Xi[1][2000]  = {}
SphereKB4Xi[1][2100]  = {}
SphereKB4Xi[1][2200]  = {}
SphereKB4Xi[1][2300]  = {}
SphereKB4Xi[1][2400]  = {}
SphereKB4Xi[1][2500]  = {}
SphereKB4Xi[1][2600]  = {}
SphereKB4Xi[1][2700]  = {}
SphereKB4Xi[1][2800]  = {}
SphereKB4Xi[1][2900]  = {}
SphereKB4Xi[1][3000]  = {}
SphereKB4Xi[1][3100]  = {}
SphereKB4Xi[1][3200]  = {}
SphereKB4Xi[1][3300]  = {}
SphereKB4Xi[2][2]  = {}
SphereKB4Xi[2][10]  = {}
SphereKB4Xi[2][100]  = {}
SphereKB4Xi[2][200]  = {}
SphereKB4Xi[2][300]  = {}
SphereKB4Xi[2][400]  = {}
SphereKB4Xi[2][500]  = {}
SphereKB4Xi[2][600]  = {}
SphereKB4Xi[2][700]  = {}
SphereKB4Xi[2][800]  = {}
SphereKB4Xi[2][900]  = {}
SphereKB4Xi[2][1000]  = {}
SphereKB4Xi[2][1100]  = {}
SphereKB4Xi[2][1200]  = {}
SphereKB4Xi[2][1300]  = {}
SphereKB4Xi[2][1400]  = {}
SphereKB4Xi[2][1500]  = {}
SphereKB4Xi[2][1600]  = {}
SphereKB4Xi[2][1700]  = {}
SphereKB4Xi[2][1800]  = {}
SphereKB4Xi[2][1900]  = {}
SphereKB4Xi[2][2000]  = {}
SphereKB4Xi[2][2100]  = {}
SphereKB4Xi[2][2200]  = {}
SphereKB4Xi[2][2300]  = {}
SphereKB4Xi[2][2400]  = {}
SphereKB4Xi[2][2500]  = {}
SphereKB4Xi[2][2600]  = {}
SphereKB4Xi[2][2700]  = {}
SphereKB4Xi[2][2800]  = {}
SphereKB4Xi[2][2900]  = {}
SphereKB4Xi[2][3000]  = {}
SphereKB4Xi[2][3100]  = {}
SphereKB4Xi[2][3200]  = {}
SphereKB4Xi[2][3300]  = {}
SphereKB4Xi[3][2]  = {}
SphereKB4Xi[3][10]  = {}
SphereKB4Xi[3][100]  = {}
SphereKB4Xi[3][200]  = {}
SphereKB4Xi[3][300]  = {}
SphereKB4Xi[3][400]  = {}
SphereKB4Xi[3][500]  = {}
SphereKB4Xi[3][600]  = {}
SphereKB4Xi[3][700]  = {}
SphereKB4Xi[3][800]  = {}
SphereKB4Xi[3][900]  = {}
SphereKB4Xi[3][1000]  = {}
SphereKB4Xi[3][1100]  = {}
SphereKB4Xi[3][1200]  = {}
SphereKB4Xi[3][1300]  = {}
SphereKB4Xi[3][1400]  = {}
SphereKB4Xi[3][1500]  = {}
SphereKB4Xi[3][1600]  = {}
SphereKB4Xi[3][1700]  = {}
SphereKB4Xi[3][1800]  = {}
SphereKB4Xi[3][1900]  = {}
SphereKB4Xi[3][2000]  = {}
SphereKB4Xi[3][2100]  = {}
SphereKB4Xi[3][2200]  = {}
SphereKB4Xi[3][2300]  = {}
SphereKB4Xi[3][2400]  = {}
SphereKB4Xi[3][2500]  = {}
SphereKB4Xi[3][2600]  = {}
SphereKB4Xi[3][2700]  = {}
SphereKB4Xi[3][2800]  = {}
SphereKB4Xi[3][2900]  = {}
SphereKB4Xi[3][3000]  = {}
SphereKB4Xi[3][3100]  = {}
SphereKB4Xi[3][3200]  = {}
SphereKB4Xi[3][3300]  = {}
SphereKB4Xi[4][2]  = {}
SphereKB4Xi[4][10]  = {}
SphereKB4Xi[4][100]  = {}
SphereKB4Xi[4][200]  = {}
SphereKB4Xi[4][300]  = {}
SphereKB4Xi[4][400]  = {}
SphereKB4Xi[4][500]  = {}
SphereKB4Xi[4][600]  = {}
SphereKB4Xi[4][700]  = {}
SphereKB4Xi[4][800]  = {}
SphereKB4Xi[4][900]  = {}
SphereKB4Xi[4][1000]  = {}
SphereKB4Xi[4][1100]  = {}
SphereKB4Xi[4][1200]  = {}
SphereKB4Xi[4][1300]  = {}
SphereKB4Xi[4][1400]  = {}
SphereKB4Xi[4][1500]  = {}
SphereKB4Xi[4][1600]  = {}
SphereKB4Xi[4][1700]  = {}
SphereKB4Xi[4][1800]  = {}
SphereKB4Xi[4][1900]  = {}
SphereKB4Xi[4][2000]  = {}
SphereKB4Xi[4][2100]  = {}
SphereKB4Xi[4][2200]  = {}
SphereKB4Xi[4][2300]  = {}
SphereKB4Xi[4][2400]  = {}
SphereKB4Xi[4][2500]  = {}
SphereKB4Xi[4][2600]  = {}
SphereKB4Xi[4][2700]  = {}
SphereKB4Xi[4][2800]  = {}
SphereKB4Xi[4][2900]  = {}
SphereKB4Xi[4][3000]  = {}
SphereKB4Xi[4][3100]  = {}
SphereKB4Xi[4][3200]  = {}
SphereKB4Xi[4][3300]  = {}
SphereKB4Xi[5][2]  = {}
SphereKB4Xi[5][10]  = {}
SphereKB4Xi[5][100]  = {}
SphereKB4Xi[5][200]  = {}
SphereKB4Xi[5][300]  = {}
SphereKB4Xi[5][400]  = {}
SphereKB4Xi[5][500]  = {}
SphereKB4Xi[5][600]  = {}
SphereKB4Xi[5][700]  = {}
SphereKB4Xi[5][800]  = {}
SphereKB4Xi[5][900]  = {}
SphereKB4Xi[5][1000]  = {}
SphereKB4Xi[5][1100]  = {}
SphereKB4Xi[5][1200]  = {}
SphereKB4Xi[5][1300]  = {}
SphereKB4Xi[5][1400]  = {}
SphereKB4Xi[5][1500]  = {}
SphereKB4Xi[5][1600]  = {}
SphereKB4Xi[5][1700]  = {}
SphereKB4Xi[5][1800]  = {}
SphereKB4Xi[5][1900]  = {}
SphereKB4Xi[5][2000]  = {}
SphereKB4Xi[5][2100]  = {}
SphereKB4Xi[5][2200]  = {}
SphereKB4Xi[5][2300]  = {}
SphereKB4Xi[5][2400]  = {}
SphereKB4Xi[5][2500]  = {}
SphereKB4Xi[5][2600]  = {}
SphereKB4Xi[5][2700]  = {}
SphereKB4Xi[5][2800]  = {}
SphereKB4Xi[5][2900]  = {}
SphereKB4Xi[5][3000]  = {}
SphereKB4Xi[5][3100]  = {}
SphereKB4Xi[5][3200]  = {}
SphereKB4Xi[5][3300]  = {}
SphereKB4Xi[6][2]  = {}
SphereKB4Xi[6][10]  = {}
SphereKB4Xi[6][100]  = {}
SphereKB4Xi[6][200]  = {}
SphereKB4Xi[6][300]  = {}
SphereKB4Xi[6][400]  = {}
SphereKB4Xi[6][500]  = {}
SphereKB4Xi[6][600]  = {}
SphereKB4Xi[6][700]  = {}
SphereKB4Xi[6][800]  = {}
SphereKB4Xi[6][900]  = {}
SphereKB4Xi[6][1000]  = {}
SphereKB4Xi[6][1100]  = {}
SphereKB4Xi[6][1200]  = {}
SphereKB4Xi[6][1300]  = {}
SphereKB4Xi[6][1400]  = {}
SphereKB4Xi[6][1500]  = {}
SphereKB4Xi[6][1600]  = {}
SphereKB4Xi[6][1700]  = {}
SphereKB4Xi[6][1800]  = {}
SphereKB4Xi[6][1900]  = {}
SphereKB4Xi[6][2000]  = {}
SphereKB4Xi[6][2100]  = {}
SphereKB4Xi[6][2200]  = {}
SphereKB4Xi[6][2300]  = {}
SphereKB4Xi[6][2400]  = {}
SphereKB4Xi[6][2500]  = {}
SphereKB4Xi[6][2600]  = {}
SphereKB4Xi[6][2700]  = {}
SphereKB4Xi[6][2800]  = {}
SphereKB4Xi[6][2900]  = {}
SphereKB4Xi[6][3000]  = {}
SphereKB4Xi[6][3100]  = {}
SphereKB4Xi[6][3200]  = {}
SphereKB4Xi[6][3300]  = {}
SphereKB4Xi[7][2]  = {}
SphereKB4Xi[7][10]  = {}
SphereKB4Xi[7][100]  = {}
SphereKB4Xi[7][200]  = {}
SphereKB4Xi[7][300]  = {}
SphereKB4Xi[7][400]  = {}
SphereKB4Xi[7][500]  = {}
SphereKB4Xi[7][600]  = {}
SphereKB4Xi[7][700]  = {}
SphereKB4Xi[7][800]  = {}
SphereKB4Xi[7][900]  = {}
SphereKB4Xi[7][1000]  = {}
SphereKB4Xi[7][1100]  = {}
SphereKB4Xi[7][1200]  = {}
SphereKB4Xi[7][1300]  = {}
SphereKB4Xi[7][1400]  = {}
SphereKB4Xi[7][1500]  = {}
SphereKB4Xi[7][1600]  = {}
SphereKB4Xi[7][1700]  = {}
SphereKB4Xi[7][1800]  = {}
SphereKB4Xi[7][1900]  = {}
SphereKB4Xi[7][2000]  = {}
SphereKB4Xi[7][2100]  = {}
SphereKB4Xi[7][2200]  = {}
SphereKB4Xi[7][2300]  = {}
SphereKB4Xi[7][2400]  = {}
SphereKB4Xi[7][2500]  = {}
SphereKB4Xi[7][2600]  = {}
SphereKB4Xi[7][2700]  = {}
SphereKB4Xi[7][2800]  = {}
SphereKB4Xi[7][2900]  = {}
SphereKB4Xi[7][3000]  = {}
SphereKB4Xi[7][3100]  = {}
SphereKB4Xi[7][3200]  = {}
SphereKB4Xi[7][3300]  = {}
SphereKB4Xi[8][2]  = {}
SphereKB4Xi[8][10]  = {}
SphereKB4Xi[8][100]  = {}
SphereKB4Xi[8][200]  = {}
SphereKB4Xi[8][300]  = {}
SphereKB4Xi[8][400]  = {}
SphereKB4Xi[8][500]  = {}
SphereKB4Xi[8][600]  = {}
SphereKB4Xi[8][700]  = {}
SphereKB4Xi[8][800]  = {}
SphereKB4Xi[8][900]  = {}
SphereKB4Xi[8][1000]  = {}
SphereKB4Xi[8][1100]  = {}
SphereKB4Xi[8][1200]  = {}
SphereKB4Xi[8][1300]  = {}
SphereKB4Xi[8][1400]  = {}
SphereKB4Xi[8][1500]  = {}
SphereKB4Xi[8][1600]  = {}
SphereKB4Xi[8][1700]  = {}
SphereKB4Xi[8][1800]  = {}
SphereKB4Xi[8][1900]  = {}
SphereKB4Xi[8][2000]  = {}
SphereKB4Xi[8][2100]  = {}
SphereKB4Xi[8][2200]  = {}
SphereKB4Xi[8][2300]  = {}
SphereKB4Xi[8][2400]  = {}
SphereKB4Xi[8][2500]  = {}
SphereKB4Xi[8][2600]  = {}
SphereKB4Xi[8][2700]  = {}
SphereKB4Xi[8][2800]  = {}
SphereKB4Xi[8][2900]  = {}
SphereKB4Xi[8][3000]  = {}
SphereKB4Xi[8][3100]  = {}
SphereKB4Xi[8][3200]  = {}
SphereKB4Xi[8][3300]  = {}
SphereKB4Xi[0][0]["0x0y0z"] = {'4xi': {}, '2xi': {1: 0, 2: 1, 3: {1: 12.566370614359172, 2: '#AF8F8F', 3: 0, 4: 0}, 4: 'dragon0x0y0z', 5: '#E8DCD1', 6: 0, 7: 20, 8: 1, 9: 0.4226973081, 10: 6, 11: '{started; sense-of-Origin4Xi-started: 07:23:10 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y-1z', 16: '1x1y1z', 17: '-1x-1y-1z', 18: '1x1y1z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[1][2]["1x1y1z"] = {'4xi': {}, '2xi': {1: 1, 2: 2, 3: {1: 6.283185307179586, 2: '#848484', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y1z', 5: '#6F4A20', 6: 1, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-1Skeleton4Xi-started: 07:23:10 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '0x0y0z', 16: '1x-1y-1z', 17: '0x0y3299z', 18: '0x0y199z', 19: 'zap0000one4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["0x0y199z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 1, 4: 62831.853071795864}, 4: 'dragon0x0y199z', 5: '#E29F3A', 6: 259, 7: 11, 8: Decimal('199.0'), 9: Decimal('-1'), 10: 1, 11: "{sensing; constantpool4xi-sensing-by-sense-of-ConstantPool4Xi: class 'constant_pool4xi.ConstantPool4Xi'; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'sense', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y199z', 18: '0x0y199z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[1][3200]["0x0y3199z"] = {'4xi': {}, '2xi': {1: 1, 2: 3200, 3: {1: 16084954.386379741, 2: '#848484', 3: 2, 4: 8042477.193189871}, 4: 'dragon0x0y3199z', 5: '#A16666', 6: 3222, 7: 22, 8: 3200, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 07:23:11 04/07/14 Pacific Daylight Time}', 12: 'set_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3199z', 18: '0x0y3199z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[1][3300]["0x0y3299z"] = {'4xi': {}, '2xi': {1: 1, 2: 3300, 3: {1: 17105971.998796422, 2: '#848484', 3: 2, 4: 8552985.999398211}, 4: 'dragon0x0y3299z', 5: '#9BA2A2', 6: 3302, 7: 0, 8: 3300, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 07:23:11 04/07/14 Pacific Daylight Time}', 12: 'set_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3299z', 18: '0x0y3299z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[2][2]["1x-1y-1z"] = {'4xi': {}, '2xi': {1: 2, 2: 2, 3: {1: 6.283185307179586, 2: '#D7D0CA', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y-1z', 5: '#7F5321', 6: 2, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-2Skeleton4Xi-started: 07:23:10 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y1z', 16: '1x1y-1z', 17: '1001x-859y-3024z', 18: '1004x-694y-2957z', 19: 'zap0000two4xi.py'}, '8xi': {}}
SphereKB4Xi[2][3200]["1004x-694y-2957z"] = {'4xi': {}, '2xi': {1: 2, 2: 3200, 3: {1: 16084954.386379741, 2: '#D7D0CA', 3: 1, 4: 16084954.386379741}, 4: 'dragon1004x-694y-2957z', 5: '#0080FF', 6: 3203, 7: 3, 8: 3200, 9: 0, 10: 2, 11: '{started; sense-of-Cluster4Xi-started: 07:23:11 04/07/14 Pacific Daylight Time}', 12: 'set_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1004x-694y-2957z', 18: '1004x-694y-2957z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[2][3300]["1001x-859y-3024z"] = {'4xi': {}, '2xi': {1: 2, 2: 3300, 3: {1: 17105971.998796422, 2: '#D7D0CA', 3: 1, 4: 17105971.998796422}, 4: 'dragon1001x-859y-3024z', 5: '#0080FF', 6: 3303, 7: 0, 8: 3300, 9: 0, 10: 2, 11: '{started; sense-of-SuperCluster4Xi-started: 07:23:11 04/07/14 Pacific Daylight Time}', 12: 'set_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-859y-3024z', 18: '1001x-859y-3024z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[3][2]["1x1y-1z"] = {'4xi': {}, '2xi': {1: 3, 2: 2, 3: {1: 6.283185307179586, 2: '#C3BDB7', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y-1z', 5: '#95652E', 6: 3, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-3Skeleton4Xi-started: 07:23:10 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y-1z', 16: '1x-1y1z', 17: '0x3106y-769z', 18: '0x0y-39z', 19: 'zap0000three4xi.py'}, '8xi': {}}
SphereKB4Xi[3][10]["0x0y-39z"] = {'4xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 1, 4: 157.07963267948966}, 4: 'dragon0x0y-39z', 5: '#F7F745', 6: 87, 7: 17, 8: Decimal('39.0'), 9: Decimal('29'), 10: 3, 11: '{borning; constantpool2xi-of-ConstantPool4Xi-borning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y-39z', 18: '0x0y-39z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[3][3200]["0x3106y-769z"] = {'4xi': {}, '2xi': {1: 3, 2: 3200, 3: {1: 16084954.386379741, 2: '#C3BDB7', 3: 2, 4: 8042477.193189871}, 4: 'dragon0x3106y-769z', 5: '#0080FF', 6: 3217, 7: 17, 8: 3200, 9: 0, 10: 3, 11: '{started; sense-of-Cluster4Xi-started: 07:23:11 04/07/14 Pacific Daylight Time}', 12: 'set_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2]["1x-1y1z"] = {'4xi': {}, '2xi': {1: 4, 2: 2, 3: {1: 6.283185307179586, 2: '#AFAAA5', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y1z', 5: '#AB712F', 6: 4, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-4Skeleton4Xi-started: 07:23:10 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y-1z', 16: '-1x1y1z', 17: '1001x-3083y614z', 18: '11x-23y53z', 19: 'zap0000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["0x-9y2z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon0x-9y2z', 5: '#84C4A8', 6: 48, 7: 1, 8: Decimal('9.219544457292887'), 9: Decimal('0'), 10: 4, 11: '{returning; RUN-POOL4XI-returning-by-constant-pool4xi: 0; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'constant_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-11y1z', 16: '11x-23y53z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["11x-23y53z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon11x-23y53z', 5: '#84C4A8', 6: 50, 7: 1, 8: Decimal('58.81326381013045'), 9: Decimal('48'), 10: 4, 11: '{returning; CLOSE-POOL4XI-returning-by-constant-pool4xi: 1; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'constant_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x-9y2z', 16: '11x-9y47z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["11x-9y47z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon11x-9y47z', 5: '#84C4A8', 6: 52, 7: 1, 8: Decimal('49.10193478876367'), 9: Decimal('39'), 10: 4, 11: '{returning; TERMINATE-POOL4XI-returning-by-constant-pool4xi: 2; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'constant_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-23y53z', 16: '12x-15y2z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["12x-15y2z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon12x-15y2z', 5: '#84C4A8', 6: 54, 7: 1, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 4, 11: '{returning; EXITPRIORITY-POOL4XI-returning-by-constant-pool4xi: 15; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'constant_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-9y47z', 16: '12x-23y53z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["12x-23y53z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon12x-23y53z', 5: '#84C4A8', 6: 56, 7: 1, 8: Decimal('59.00847396772772'), 9: Decimal('49'), 10: 4, 11: '{returning; job-counter4xi-returning-by-constant-pool4xi: count(1); time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'constant_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-15y2z', 16: '12x-9y47z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["12x-9y47z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon12x-9y47z', 5: '#84C4A8', 6: 57, 7: 1, 8: Decimal('49.33558553417604'), 9: Decimal('39'), 10: 4, 11: '{returning; True-returning-by-get-all-pool4xi: True; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_all_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-23y53z', 16: '28x-7y0z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["13x-14y2z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon13x-14y2z', 5: '#84C4A8', 6: 19, 7: 1, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 4, 11: '{returning; CLOSE_POOL4XI-returning-by-get-close-pool4xi: 2; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_close_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-12y1z', 16: '15x-7y46z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["13x-9y47z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon13x-9y47z', 5: '#84C4A8', 6: 76, 7: 1, 8: Decimal('49.58830507286975'), 9: Decimal('39'), 10: 4, 11: '{returning; CLOSE_POOL4XI-returning-by-get-close-pool4xi: 22; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_close_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-23y53z', 16: '16x-10y1z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["14x-13y1z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon14x-13y1z', 5: '#84C4A8', 6: 23, 7: 1, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 4, 11: '{returning; EXITPRIORITY-POOL4XI-returning-by-get-exitpriority-pool4xi: 4; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_exitpriority_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-7y46z', 16: '14x-23y53z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["14x-14y1z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon14x-14y1z', 5: '#84C4A8', 6: 80, 7: 1, 8: Decimal('19.82422760159901'), 9: Decimal('9'), 10: 4, 11: '{returning; EXITPRIORITY-POOL4XI-returning-by-get-exitpriority-pool4xi: 44; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_exitpriority_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-10y1z', 16: '14x-8y47z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["14x-23y53z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon14x-23y53z', 5: '#84C4A8', 6: 25, 7: 1, 8: Decimal('59.447455790807396'), 9: Decimal('49'), 10: 4, 11: '{returning; job-counter4xi-returning-by-get-job_counter-pool4xi: count(0); time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_job_counter_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-13y1z', 16: '1x-9y2z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["14x-8y47z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon14x-8y47z', 5: '#84C4A8', 6: 82, 7: 1, 8: Decimal('49.68903299521938'), 9: Decimal('39'), 10: 4, 11: '{returning; job-counter4xi-returning-by-get-job_counter-pool4xi: count(0); time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_job_counter_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-14y1z', 16: '20x-21y52z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["15x-12y1z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon15x-12y1z', 5: '#84C4A8', 6: 17, 7: 1, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 4, 11: '{returning; RUN-POOL4XI-returning-by-get-run-pool4xi: 1; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_run_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-22y52z', 16: '13x-14y2z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["15x-23y53z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon15x-23y53z', 5: '#84C4A8', 6: 74, 7: 1, 8: Decimal('59.69087032369355'), 9: Decimal('49'), 10: 4, 11: '{returning; RUN-POOL4XI-returning-by-get-run-pool4xi: 11; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_run_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '23x-19y51z', 16: '13x-9y47z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["15x-7y46z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon15x-7y46z', 5: '#84C4A8', 6: 21, 7: 1, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 4, 11: '{returning; TERMINATE_POOL4XI-returning-by-get-terminate-pool4xi: 3; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-14y2z', 16: '14x-13y1z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["16x-10y1z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon16x-10y1z', 5: '#84C4A8', 6: 78, 7: 1, 8: Decimal('18.894443627691185'), 9: Decimal('8'), 10: 4, 11: '{returning; TERMINATE_POOL4XI-returning-by-get-terminate-pool4xi: 32; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-9y47z', 16: '14x-14y1z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["16x-11y1z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon16x-11y1z', 5: '#84C4A8', 6: 45, 7: 1, 8: Decimal('19.44222209522358'), 9: Decimal('9'), 10: 4, 11: '{returning; init-all-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_all_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-4y46z', 16: '0x-9y2z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["16x-6y46z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon16x-6y46z', 5: '#84C4A8', 6: 6, 7: 1, 8: Decimal('49.07137658554119'), 9: Decimal('39'), 10: 4, 11: '{returning; init-close-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_close_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-7y0z', 16: '19x-3y45z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["17x-22y52z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon17x-22y52z', 5: '#84C4A8', 6: 35, 7: 1, 8: Decimal('58.966091951222275'), 9: Decimal('48'), 10: 4, 11: '{returning; init-close-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_close_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-8y0z', 16: '19x-6y0z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["17x-5y46z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon17x-5y46z', 5: '#84C4A8', 6: 95, 7: 1, 8: Decimal('49.29503017546495'), 9: Decimal('39'), 10: 4, 11: '{returning; init-close-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_close_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-2y45z', 16: '1x-1y29z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["17x-6y46z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon17x-6y46z', 5: '#84C4A8', 6: 12, 7: 1, 8: Decimal('49.4064773081425'), 9: Decimal('39'), 10: 4, 11: '{returning; init-exitpriority-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_exitpriority_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-3y45z', 16: '18x-22y52z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["17x-9y0z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon17x-9y0z', 5: '#84C4A8', 6: 41, 7: 1, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 4, 11: '{returning; init-exitpriority-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_exitpriority_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-6y0z', 16: '18x-4y46z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["18x-22y52z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon18x-22y52z', 5: '#84C4A8', 6: 15, 7: 1, 8: Decimal('59.262129560116215'), 9: Decimal('49'), 10: 4, 11: '{returning; init-job_counter-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_job_counter_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-6y46z', 16: '15x-12y1z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["18x-4y46z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon18x-4y46z', 5: '#84C4A8', 6: 44, 7: 1, 8: Decimal('49.558046773455466'), 9: Decimal('39'), 10: 4, 11: '{returning; init-job_counter-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_job_counter_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-9y0z', 16: '16x-11y1z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["18x-7y0z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon18x-7y0z', 5: '#84C4A8', 6: 3, 7: 1, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 4, 11: '{returning; init-run-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_run_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '16x-6y46z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["18x-8y0z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon18x-8y0z', 5: '#84C4A8', 6: 32, 7: 1, 8: Decimal('19.697715603592208'), 9: Decimal('9'), 10: 4, 11: '{returning; init-run-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_run_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '1x-9y2z', 16: '17x-22y52z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["19x-2y45z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon19x-2y45z', 5: '#84C4A8', 6: 92, 7: 1, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 4, 11: '{returning; init-run-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_run_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '20x-21y52z', 16: '17x-5y46z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["19x-3y45z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon19x-3y45z', 5: '#84C4A8', 6: 9, 7: 1, 8: Decimal('48.938737212968626'), 9: Decimal('38'), 10: 4, 11: '{returning; init-terminate-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-6y46z', 16: '17x-6y46z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["19x-6y0z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon19x-6y0z', 5: '#84C4A8', 6: 38, 7: 1, 8: Decimal('19.924858845171276'), 9: Decimal('9'), 10: 4, 11: '{returning; init-terminate-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-22y52z', 16: '17x-9y0z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["1x-1y29z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon1x-1y29z', 5: '#84C4A8', 6: 98, 7: 1, 8: Decimal('29.03446228191595'), 9: Decimal('19'), 10: 4, 11: '{returning; init-terminate-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-5y46z', 16: '+0x+0y+0z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["1x-9y2z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon1x-9y2z', 5: '#84C4A8', 6: 27, 7: 1, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 4, 11: '{returning; next-job-counter4xi-returning-by-next-job-counter-pool4xi: count(0); time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'next_job_counter_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-23y53z', 16: '18x-8y0z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["20x-21y52z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon20x-21y52z', 5: '#84C4A8', 6: 84, 7: 1, 8: Decimal('59.53990258641679'), 9: Decimal('49'), 10: 4, 11: '{returning; next-job-counter4xi-returning-by-next-job-counter-pool4xi: count(0); time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'next_job_counter_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-8y47z', 16: '19x-2y45z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["21x-20y51z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon21x-20y51z', 5: '#84C4A8', 6: 63, 7: 1, 8: Decimal('58.66856057549052'), 9: Decimal('48'), 10: 4, 11: '{returning; set-close-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_close_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '24x-1y54z', 16: '29x-3y0z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["21x-45y62z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon21x-45y62z', 5: '#84C4A8', 6: 69, 7: 1, 8: Decimal('79.435508432942'), 9: Decimal('69'), 10: 4, 11: '{returning; set-exitpriority-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_exitpriority_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '25x0y54z', 16: '26x-43y61z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["23x-19y51z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon23x-19y51z', 5: '#84C4A8', 6: 72, 7: 1, 8: Decimal('59.08468498688979'), 9: Decimal('49'), 10: 4, 11: '{returning; set-job-counter-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_job_counter_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '26x-43y61z', 16: '15x-23y53z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["23x-44y61z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon23x-44y61z', 5: '#84C4A8', 6: 60, 7: 1, 8: Decimal('78.65112840894274'), 9: Decimal('68'), 10: 4, 11: '{returning; set-run-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_run_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '28x-7y0z', 16: '24x-1y54z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["24x-18y51z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon24x-18y51z', 5: '#84C4A8', 6: 66, 7: 1, 8: Decimal('59.16924876994806'), 9: Decimal('49'), 10: 4, 11: '{returning; set-terminate-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '29x-3y0z', 16: '25x0y54z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["24x-1y54z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon24x-1y54z', 5: '#69504E', 6: 62, 7: 1, 8: Decimal('59.10160742314882'), 9: Decimal('49'), 10: 4, 11: '{set; CLOSE-POOL4XI-set-by-set-close-pool4xi to: 22; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_close_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '23x-44y61z', 16: '21x-20y51z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["25x0y54z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon25x0y54z', 5: '#69504E', 6: 68, 7: 1, 8: Decimal('59.50630218724736'), 9: Decimal('49'), 10: 4, 11: '{set; EXITPRIORITY-POOL4XI-set-by-set-exitpriority-pool4xi to: 44; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_exitpriority_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '24x-18y51z', 16: '21x-45y62z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["26x-43y61z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon26x-43y61z', 5: '#69504E', 6: 71, 7: 1, 8: Decimal('79.03163923391695'), 9: Decimal('69'), 10: 4, 11: '{set; job-counter4xi-set-by-set-job-counter-pool4xi to: count(0); time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_job_counter_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '21x-45y62z', 16: '23x-19y51z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["28x-7y0z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon28x-7y0z', 5: '#69504E', 6: 59, 7: 1, 8: Decimal('28.861739379323623'), 9: Decimal('18'), 10: 4, 11: '{set; RUN-POOL4XI-set-by-set-run-pool4xi to: 11; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_run_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-9y47z', 16: '23x-44y61z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][10]["29x-3y0z"] = {'4xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 42, 4: 3.7399912542735634}, 4: 'dragon29x-3y0z', 5: '#69504E', 6: 65, 7: 1, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 4, 11: '{set; TERMINATE-POOL4XI-set-by-set-terminate-pool4xi to: 32; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '21x-20y51z', 16: '24x-18y51z', 17: '1x-1y29z', 18: '18x-7y0z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["10x-4y99z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon10x-4y99z', 5: '#84C4A8', 6: 108, 7: 1, 8: Decimal('99.58413528268446'), 9: Decimal('0'), 10: 4, 11: '{returning; init-of-ConstantPool4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '24x-18y95z', 16: '10x-96y22z', 17: '31x-36y87z', 18: '26x-38y88z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[4][100]["10x-96y22z"] = {'8xi': {}, 19: 'zap0100four4xi.py', '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon10x-96y22z', 5: '#84C4A8', 6: 110, 7: 1, 8: Decimal('98.99494936611666'), 9: Decimal('-1'), 10: 4, 11: '{returning; get-all-pool4xi-function-returning-by-get-all-of-ConstantPool4Xi: function get_all_pool4xi at 0x02678BB8; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_all', 13: 2, 14: '-0x-0y-0z', 15: '10x-4y99z', 16: '14x-20y96z', 17: '31x-36y87z', 18: '26x-38y88z'}, '4xi': {}}
SphereKB4Xi[4][100]["11x-20y97z"] = {'8xi': {}, 19: 'zap0100four4xi.py', '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon11x-20y97z', 5: '#84C4A8', 6: 143, 7: 1, 8: Decimal('99.6493853468249'), 9: Decimal('0'), 10: 4, 11: '{returning; get-all-pool4xi-function-returning-by-get-all-of-ConstantPool4Xi: function get_all_pool4xi at 0x02678BB8; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_all', 13: 2, 14: '-0x-0y-0z', 15: '12x-4y99z', 16: '16x-2y98z', 17: '31x-36y87z', 18: '26x-38y88z'}, '4xi': {}}
SphereKB4Xi[4][100]["11x-4y99z"] = {'8xi': {}, 19: 'zap0100four4xi.py', '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon11x-4y99z', 5: '#84C4A8', 6: 176, 7: 1, 8: Decimal('99.68951800465283'), 9: Decimal('0'), 10: 4, 11: '{returning; get-all-pool4xi-function-returning-by-get-all-of-ConstantPool4Xi: function get_all_pool4xi at 0x02678BB8; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_all', 13: 2, 14: '-0x-0y-0z', 15: '12x-20y97z', 16: '18x-39y89z', 17: '31x-36y87z', 18: '26x-38y88z'}, '4xi': {}}
SphereKB4Xi[4][100]["12x-20y97z"] = {'8xi': {}, 19: 'zap0100four4xi.py', '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon12x-20y97z', 5: '#84C4A8', 6: 174, 7: 1, 8: Decimal('99.76472322419383'), 9: Decimal('0'), 10: 4, 11: '{returning; init-all-of-ConstantPool4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_all', 13: 2, 14: '-0x-0y-0z', 15: '25x-94y19z', 16: '11x-4y99z', 17: '31x-36y87z', 18: '26x-38y88z'}, '4xi': {}}
SphereKB4Xi[4][100]["12x-4y99z"] = {'8xi': {}, 19: 'zap0100four4xi.py', '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon12x-4y99z', 5: '#84C4A8', 6: 141, 7: 1, 8: Decimal('99.80480950335009'), 9: Decimal('0'), 10: 4, 11: '{returning; set-all-of-ConstantPool4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_all', 13: 2, 14: '-0x-0y-0z', 15: '30x-93y18z', 16: '11x-20y97z', 17: '31x-36y87z', 18: '26x-38y88z'}, '4xi': {}}
SphereKB4Xi[4][100]["13x-4y98z"] = {'8xi': {}, 19: 'zap0100four4xi.py', '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon13x-4y98z', 5: '#84C4A8', 6: 194, 7: 1, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 4, 11: '{returning; set-run-of-ConstantPool4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_run', 13: 2, 14: '-0x-0y-0z', 15: '34x-12y93z', 16: '36x-34y86z', 17: '31x-36y87z', 18: '26x-38y88z'}, '4xi': {}}
SphereKB4Xi[4][100]["14x-20y96z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon14x-20y96z', 5: '#84C4A8', 6: 113, 7: 1, 8: Decimal('99.05553997631834'), 9: Decimal('0'), 10: 4, 11: '{returning; RUN-POOL4XI-returning-by-constant-pool4xi: 0; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'constant_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '10x-96y22z', 16: '15x-20y96z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["15x-20y96z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon15x-20y96z', 5: '#84C4A8', 6: 115, 7: 1, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 4, 11: '{returning; CLOSE-POOL4XI-returning-by-constant-pool4xi: 1; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'constant_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-20y96z', 16: '15x-3y98z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["15x-3y98z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon15x-3y98z', 5: '#84C4A8', 6: 117, 7: 1, 8: Decimal('99.18669265581951'), 9: Decimal('0'), 10: 4, 11: '{returning; TERMINATE-POOL4XI-returning-by-constant-pool4xi: 2; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'constant_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-20y96z', 16: '15x-96y21z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["15x-96y21z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon15x-96y21z', 5: '#84C4A8', 6: 119, 7: 1, 8: Decimal('99.40824915468535'), 9: Decimal('0'), 10: 4, 11: '{returning; EXITPRIORITY-POOL4XI-returning-by-constant-pool4xi: 15; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'constant_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-3y98z', 16: '161x-58y102z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["161x-58y102z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon161x-58y102z', 5: '#84C4A8', 6: 121, 7: 1, 8: Decimal('199.22098283062454'), 9: Decimal('99'), 10: 4, 11: '{returning; job-counter4xi-returning-by-constant-pool4xi: count(1); time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'constant_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-96y21z', 16: '21x-39y89z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["16x-2y98z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon16x-2y98z', 5: '#84C4A8', 6: 146, 7: 1, 8: Decimal('99.31767214348109'), 9: Decimal('0'), 10: 4, 11: '{returning; RUN-POOL4XI-returning-by-constant-pool4xi: 0; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'constant_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-20y97z', 16: '16x-39y90z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["16x-39y90z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon16x-39y90z', 5: '#84C4A8', 6: 148, 7: 1, 8: Decimal('99.38309715439543'), 9: Decimal('0'), 10: 4, 11: '{returning; CLOSE-POOL4XI-returning-by-constant-pool4xi: 1; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'constant_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-2y98z', 16: '17x-20y96z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["17x-20y96z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon17x-20y96z', 5: '#84C4A8', 6: 150, 7: 1, 8: Decimal('99.5238664843765'), 9: Decimal('0'), 10: 4, 11: '{returning; TERMINATE-POOL4XI-returning-by-constant-pool4xi: 2; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'constant_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-39y90z', 16: '17x-2y98z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["17x-2y98z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon17x-2y98z', 5: '#84C4A8', 6: 152, 7: 1, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 4, 11: '{returning; EXITPRIORITY-POOL4XI-returning-by-constant-pool4xi: 15; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'constant_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-20y96z', 16: '18x-1y98z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["18x-1y98z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon18x-1y98z', 5: '#84C4A8', 6: 154, 7: 1, 8: Decimal('99.64436762808022'), 9: Decimal('0'), 10: 4, 11: '{returning; job-counter4xi-returning-by-constant-pool4xi: count(1); time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'constant_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-2y98z', 16: '22x-19y95z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["18x-39y89z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon18x-39y89z', 5: '#84C4A8', 6: 179, 7: 1, 8: Decimal('98.82307422864359'), 9: Decimal('-1'), 10: 4, 11: '{returning; RUN-POOL4XI-returning-by-constant-pool4xi: 0; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'constant_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-4y99z', 16: '19x-20y95z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["19x-20y95z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon19x-20y95z', 5: '#84C4A8', 6: 181, 7: 1, 8: Decimal('98.92421341612983'), 9: Decimal('-1'), 10: 4, 11: '{returning; CLOSE-POOL4XI-returning-by-constant-pool4xi: 1; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'constant_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-39y89z', 16: '19x0y98z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["19x0y98z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon19x0y98z', 5: '#84C4A8', 6: 183, 7: 1, 8: Decimal('99.82484660644363'), 9: Decimal('0'), 10: 4, 11: '{returning; TERMINATE-POOL4XI-returning-by-constant-pool4xi: 2; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'constant_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-20y95z', 16: '20x-95y20z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["20x-95y20z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon20x-95y20z', 5: '#84C4A8', 6: 185, 7: 1, 8: Decimal('99.12113800799504'), 9: Decimal('0'), 10: 4, 11: '{returning; EXITPRIORITY-POOL4XI-returning-by-constant-pool4xi: 15; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'constant_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x0y98z', 16: '21x-20y95z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["21x-20y95z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon21x-20y95z', 5: '#84C4A8', 6: 187, 7: 1, 8: Decimal('99.32774033471213'), 9: Decimal('0'), 10: 4, 11: '{returning; job-counter4xi-returning-by-constant-pool4xi: count(1); time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'constant_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '20x-95y20z', 16: '23x-39y88z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["21x-39y89z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon21x-39y89z', 5: '#84C4A8', 6: 122, 7: 1, 8: Decimal('99.41327879111522'), 9: Decimal('0'), 10: 4, 11: '{returning; True-returning-by-get-all-pool4xi: True; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_all_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '161x-58y102z', 16: '37x-8y92z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["22x-19y95z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon22x-19y95z', 5: '#84C4A8', 6: 155, 7: 1, 8: Decimal('99.34787365615834'), 9: Decimal('0'), 10: 4, 11: '{returning; True-returning-by-get-all-pool4xi: True; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_all_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-1y98z', 16: '29x-16y94z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["23x-39y88z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon23x-39y88z', 5: '#84C4A8', 6: 188, 7: 1, 8: Decimal('98.96464014990404'), 9: Decimal('-1'), 10: 4, 11: '{returning; True-returning-by-get-all-pool4xi: True; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_all_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '21x-20y95z', 16: '38x-33y86z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["24x-18y95z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon24x-18y95z', 5: '#84C4A8', 6: 105, 7: 1, 8: Decimal('99.62429422585637'), 9: Decimal('0'), 10: 4, 11: '{returning; init-all-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_all_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '28x-17y94z', 16: '10x-4y99z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["25x-94y19z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon25x-94y19z', 5: '#84C4A8', 6: 173, 7: 1, 8: Decimal('99.10600385445879'), 9: Decimal('0'), 10: 4, 11: '{returning; init-all-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_all_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '28x-37y88z', 16: '12x-20y97z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["26x-18y94z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon26x-18y94z', 5: '#84C4A8', 6: 163, 7: 1, 8: Decimal('99.1766101457395'), 9: Decimal('0'), 10: 4, 11: '{returning; init-close-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_close_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '29x-16y94z', 16: '29x-55y77z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["26x-38y88z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon26x-38y88z', 5: '#84C4A8', 6: 101, 7: 1, 8: Decimal('99.31767214348109'), 9: Decimal('0'), 10: 4, 11: '{returning; init-exitpriority-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_exitpriority_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '28x-17y94z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["26x-56y78z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon26x-56y78z', 5: '#84C4A8', 6: 169, 7: 1, 8: Decimal('99.4786409235671'), 9: Decimal('0'), 10: 4, 11: '{returning; init-exitpriority-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_exitpriority_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '29x-55y77z', 16: '28x-37y88z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["28x-17y94z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon28x-17y94z', 5: '#84C4A8', 6: 104, 7: 1, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 4, 11: '{returning; init-job_counter-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_job_counter_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '26x-38y88z', 16: '24x-18y95z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["28x-37y88z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon28x-37y88z', 5: '#84C4A8', 6: 172, 7: 1, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 4, 11: '{returning; init-job_counter-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_job_counter_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '26x-56y78z', 16: '25x-94y19z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["29x-16y94z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon29x-16y94z', 5: '#84C4A8', 6: 160, 7: 1, 8: Decimal('99.66443698732262'), 9: Decimal('0'), 10: 4, 11: '{returning; init-run-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_run_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '22x-19y95z', 16: '26x-18y94z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["29x-55y77z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon29x-55y77z', 5: '#84C4A8', 6: 166, 7: 1, 8: Decimal('98.96969233053117'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-terminate-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '26x-18y94z', 16: '26x-56y78z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["30x-93y18z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon30x-93y18z', 5: '#84C4A8', 6: 140, 7: 1, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 4, 11: '{returning; set-all-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_all_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '33x-35y87z', 16: '12x-4y99z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["31x-14y93z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon31x-14y93z', 5: '#84C4A8', 6: 130, 7: 1, 8: Decimal('99.02524930541705'), 9: Decimal('0'), 10: 4, 11: '{returning; set-close-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_close_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '35x-91y17z', 16: '38x-7y91z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["31x-36y87z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon31x-36y87z', 5: '#84C4A8', 6: 199, 7: 1, 8: Decimal('99.12618221237011'), 9: Decimal('0'), 10: 4, 11: '{returning; set-close-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_close_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '36x-34y86z', 16: '+0x+0y+0z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["32x-13y93z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon32x-13y93z', 5: '#84C4A8', 6: 136, 7: 1, 8: Decimal('99.20685460188726'), 9: Decimal('0'), 10: 4, 11: '{returning; set-exitpriority-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_exitpriority_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '36x-53y76z', 16: '36x-68y62z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["33x-35y87z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon33x-35y87z', 5: '#84C4A8', 6: 139, 7: 1, 8: Decimal('99.41327879111522'), 9: Decimal('0'), 10: 4, 11: '{returning; set-job-counter-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_job_counter_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '36x-68y62z', 16: '30x-93y18z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["33x-54y76z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon33x-54y76z', 5: '#84C4A8', 6: 127, 7: 1, 8: Decimal('98.89893831583835'), 9: Decimal('-1'), 10: 4, 11: '{returning; set-run-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_run_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '37x-8y92z', 16: '35x-91y17z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["34x-12y93z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon34x-12y93z', 5: '#84C4A8', 6: 193, 7: 1, 8: Decimal('99.74467404327912'), 9: Decimal('0'), 10: 4, 11: '{returning; set-run-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_run_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '38x-33y86z', 16: '13x-4y98z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["35x-10y92z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon35x-10y92z', 5: '#84C4A8', 6: 133, 7: 1, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 4, 11: '{returning; set-terminate-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '38x-7y91z', 16: '36x-53y76z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["35x-91y17z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon35x-91y17z', 5: '#69504E', 6: 129, 7: 1, 8: Decimal('98.96969233053117'), 9: Decimal('-1'), 10: 4, 11: '{set; CLOSE-POOL4XI-set-by-set-close-pool4xi to: 1; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_close_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '33x-54y76z', 16: '31x-14y93z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["36x-34y86z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon36x-34y86z', 5: '#69504E', 6: 198, 7: 1, 8: Decimal('99.23708984044222'), 9: Decimal('0'), 10: 4, 11: '{set; CLOSE-POOL4XI-set-by-set-close-pool4xi to: 222; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_close_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-4y98z', 16: '31x-36y87z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["36x-53y76z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon36x-53y76z', 5: '#69504E', 6: 135, 7: 1, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 4, 11: '{set; EXITPRIORITY-POOL4XI-set-by-set-exitpriority-pool4xi to: 15; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_exitpriority_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '35x-10y92z', 16: '32x-13y93z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["36x-68y62z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon36x-68y62z', 5: '#69504E', 6: 138, 7: 1, 8: Decimal('98.812954616285'), 9: Decimal('-1'), 10: 4, 11: '{set; job-counter4xi-set-by-set-job-counter-pool4xi to: count(1); time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_job_counter_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '32x-13y93z', 16: '33x-35y87z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["37x-8y92z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon37x-8y92z', 5: '#69504E', 6: 126, 7: 1, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 4, 11: '{set; RUN-POOL4XI-set-by-set-run-pool4xi to: 0; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_run_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '21x-39y89z', 16: '33x-54y76z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["38x-33y86z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon38x-33y86z', 5: '#69504E', 6: 192, 7: 1, 8: Decimal('99.64436762808022'), 9: Decimal('0'), 10: 4, 11: '{set; RUN-POOL4XI-set-by-set-run-pool4xi to: 111; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_run_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '23x-39y88z', 16: '34x-12y93z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][100]["38x-7y91z"] = {'4xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 49, 4: 320.570678937734}, 4: 'dragon38x-7y91z', 5: '#69504E', 6: 132, 7: 1, 8: Decimal('98.8635423197045'), 9: Decimal('-1'), 10: 4, 11: '{set; TERMINATE-POOL4XI-set-by-set-terminate-pool4xi to: 2; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '31x-14y93z', 16: '35x-10y92z', 17: '31x-36y87z', 18: '26x-38y88z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["103x-122y118z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon103x-122y118z', 5: '#E49C49', 6: 264, 7: 13, 8: Decimal('198.5371501759809'), 9: Decimal('-1'), 10: 4, 11: "{reasoning; constantpool4xi-reasoning-by-reason-of-ConstantPool4Xi: class 'constant_pool4xi.ConstantPool4Xi'; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'reason', 13: 2, 14: '-0x-0y-0z', 15: '115x-79y142z', 16: '113x-27y162z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["103x-43y165z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon103x-43y165z', 5: '#84C4A8', 6: 272, 7: 1, 8: Decimal('199.20592360670403'), 9: Decimal('0'), 10: 4, 11: "{returning; kb8xi-returning-by-ace-of-ConstantPool4Xi: {'object8xi': constant_pool4xi.ConstantPool4Xi object at 0x0277E1B0}; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'ace', 13: 2, 14: '-0x-0y-0z', 15: '113x-27y162z', 16: '+0x+0y+0z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["103x-89y145z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon103x-89y145z', 5: '#84C4A8', 6: 220, 7: 1, 8: Decimal('198.88438852760666'), 9: Decimal('-1'), 10: 4, 11: '{returning; get-all-pool4xi-function-returning-by-get-all-of-ConstantPool4Xi: function get_all_pool4xi at 0x02678BB8; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_all', 13: 2, 14: '-0x-0y-0z', 15: '117x-112y115z', 16: '11x-9y199z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["107x-166y27z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon107x-166y27z', 5: '#84C4A8', 6: 238, 7: 1, 8: Decimal('199.33389074615485'), 9: Decimal('0'), 10: 4, 11: '{returning; get-close-pool4xi-function-returning-by-get-close-of-ConstantPool4Xi: function get_close_pool4xi at 0x02678810; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_close', 13: 2, 14: '-0x-0y-0z', 15: '133x-147y21z', 16: '125x-68y140z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["107x-38y164z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon107x-38y164z', 5: '#84C4A8', 6: 246, 7: 1, 8: Decimal('199.47180251855147'), 9: Decimal('0'), 10: 4, 11: '{returning; get-exitpriority-pool4xi-function-returning-by-get-exitpriority-of-ConstantPool4Xi: function get_exitpriority_pool4xi at 0x026789C0; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_exitpriority', 13: 2, 14: '-0x-0y-0z', 15: '134x-56y137z', 16: '129x-62y138z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["109x-84y144z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon109x-84y144z', 5: '#84C4A8', 6: 250, 7: 1, 8: Decimal('199.1808223700264'), 9: Decimal('0'), 10: 4, 11: '{returning; get-job-counter-pool4xi-function-returning-by-get-job-counter-of-ConstantPool4Xi: function get_job_counter_pool4xi at 0x02678A98; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_job_counter', 13: 2, 14: '-0x-0y-0z', 15: '129x-62y138z', 16: '130x-101y112z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["10x-194y46z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon10x-194y46z', 5: '#84C4A8', 6: 234, 7: 1, 8: Decimal('199.6296571153695'), 9: Decimal('0'), 10: 4, 11: '{returning; get-run-pool4xi-function-returning-by-get-run-of-ConstantPool4Xi: function get_run_pool4xi at 0x026786F0; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_run', 13: 2, 14: '-0x-0y-0z', 15: '125x-154y23z', 16: '133x-147y21z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["110x-33y163z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon110x-33y163z', 5: '#84C4A8', 6: 242, 7: 1, 8: Decimal('199.39408215892468'), 9: Decimal('0'), 10: 4, 11: '{returning; get-terminate-pool4xi-function-returning-by-get-terminate-of-ConstantPool4Xi: function get_terminate_pool4xi at 0x026788E8; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_terminate', 13: 2, 14: '-0x-0y-0z', 15: '125x-68y140z', 16: '134x-56y137z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["111x-118y117z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon111x-118y117z', 5: '#84C4A8', 6: 254, 7: 1, 8: Decimal('199.83493188129046'), 9: Decimal('0'), 10: 4, 11: '{returning; next-job-counter-pool4xi-function-returning-by-next-job-counter-of-ConstantPool4Xi: function next_job_counter_pool4xi at 0x02678AE0; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'next_job_counter', 13: 2, 14: '-0x-0y-0z', 15: '130x-101y112z', 16: '136x-94y110z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["113x-27y162z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon113x-27y162z', 5: '#84C4A8', 6: 267, 7: 1, 8: Decimal('199.35395656971548'), 9: Decimal('0'), 10: 4, 11: "{returning; kb4xi-returning-by-reason-of-ConstantPool4Xi: {'object-reason-object4xi': constant_pool4xi.ConstantPool4Xi object at 0x0277E1B0}; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'reason', 13: 2, 14: '-0x-0y-0z', 15: '103x-122y118z', 16: '103x-43y165z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["115x-79y142z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon115x-79y142z', 5: '#84C4A8', 6: 262, 7: 1, 8: Decimal('199.07285098676815'), 9: Decimal('0'), 10: 4, 11: "{returning; kb2xi-returning-by-sense-of-ConstantPool4Xi: {'object': constant_pool4xi.ConstantPool4Xi object at 0x0277E1B0, 'inheritance-of-constantpool2xi': class 'object'}; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'sense', 13: 2, 14: '-0x-0y-0z', 15: '136x-94y110z', 16: '103x-122y118z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["116x-160y25z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon116x-160y25z', 5: '#84C4A8', 6: 200, 7: 1, 8: Decimal('199.20090361240835'), 9: Decimal('0'), 10: 4, 11: '{returning; set-close-of-ConstantPool4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_close', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '142x-88y108z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["116x-21y161z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon116x-21y161z', 5: '#84C4A8', 6: 212, 7: 1, 8: Decimal('199.54448125668623'), 9: Decimal('0'), 10: 4, 11: '{returning; set-exitpriority-of-ConstantPool4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_exitpriority', 13: 2, 14: '-0x-0y-0z', 15: '138x-49y135z', 16: '141x-42y134z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["117x-112y115z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon117x-112y115z', 5: '#84C4A8', 6: 218, 7: 1, 8: Decimal('198.64037857394453'), 9: Decimal('-1'), 10: 4, 11: '{returning; set-job-counter-of-ConstantPool4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_job_counter', 13: 2, 14: '-0x-0y-0z', 15: '13x-38y195z', 16: '103x-89y145z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["119x-15y159z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon119x-15y159z', 5: '#84C4A8', 6: 206, 7: 1, 8: Decimal('199.1657601095128'), 9: Decimal('0'), 10: 4, 11: '{returning; set-terminate-of-ConstantPool4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_terminate', 13: 2, 14: '-0x-0y-0z', 15: '13x-9y199z', 16: '140x-140y19z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'zap0200four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["11x-9y199z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon11x-9y199z', 5: '#84C4A8', 6: 223, 7: 1, 8: Decimal('199.50689211152581'), 9: Decimal('0'), 10: 4, 11: '{returning; RUN-POOL4XI-returning-by-constant-pool4xi: 111; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'constant_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-89y145z', 16: '120x-74y141z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["120x-74y141z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon120x-74y141z', 5: '#84C4A8', 6: 225, 7: 1, 8: Decimal('199.39157454616782'), 9: Decimal('0'), 10: 4, 11: '{returning; CLOSE-POOL4XI-returning-by-constant-pool4xi: 222; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'constant_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-9y199z', 16: '121x-9y158z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["121x-9y158z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon121x-9y158z', 5: '#84C4A8', 6: 227, 7: 1, 8: Decimal('199.21345336096155'), 9: Decimal('0'), 10: 4, 11: '{returning; TERMINATE-POOL4XI-returning-by-constant-pool4xi: 333; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'constant_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '120x-74y141z', 16: '123x-3y157z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["123x-3y157z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon123x-3y157z', 5: '#84C4A8', 6: 229, 7: 1, 8: Decimal('199.46678921564862'), 9: Decimal('0'), 10: 4, 11: '{returning; EXITPRIORITY-POOL4XI-returning-by-constant-pool4xi: 444; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'constant_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '121x-9y158z', 16: '124x-107y113z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["124x-107y113z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon124x-107y113z', 5: '#84C4A8', 6: 231, 7: 1, 8: Decimal('198.98241128300762'), 9: Decimal('-1'), 10: 4, 11: '{returning; job-counter4xi-returning-by-constant-pool4xi: count(0); time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'constant_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '123x-3y157z', 16: '125x-154y23z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["125x-154y23z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon125x-154y23z', 5: '#84C4A8', 6: 232, 7: 1, 8: Decimal('199.67473550752484'), 9: Decimal('0'), 10: 4, 11: '{returning; True-returning-by-get-all-pool4xi: True; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_all_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '124x-107y113z', 16: '10x-194y46z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["125x-68y140z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon125x-68y140z', 5: '#84C4A8', 6: 240, 7: 1, 8: Decimal('199.62214306033286'), 9: Decimal('0'), 10: 4, 11: '{returning; CLOSE_POOL4XI-returning-by-get-close-pool4xi: 222; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_close_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '107x-166y27z', 16: '110x-33y163z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["129x-62y138z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon129x-62y138z', 5: '#84C4A8', 6: 248, 7: 1, 8: Decimal('198.81901317529972'), 9: Decimal('-1'), 10: 4, 11: '{returning; EXITPRIORITY-POOL4XI-returning-by-get-exitpriority-pool4xi: 444; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_exitpriority_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '107x-38y164z', 16: '109x-84y144z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["130x-101y112z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon130x-101y112z', 5: '#84C4A8', 6: 252, 7: 1, 8: Decimal('199.11052207254141'), 9: Decimal('0'), 10: 4, 11: '{returning; job-counter4xi-returning-by-get-job_counter-pool4xi: count(0); time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_job_counter_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '109x-84y144z', 16: '111x-118y117z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["133x-147y21z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon133x-147y21z', 5: '#84C4A8', 6: 236, 7: 1, 8: Decimal('199.346432122574'), 9: Decimal('0'), 10: 4, 11: '{returning; RUN-POOL4XI-returning-by-get-run-pool4xi: 111; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_run_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '10x-194y46z', 16: '107x-166y27z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["134x-56y137z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon134x-56y137z', 5: '#84C4A8', 6: 244, 7: 1, 8: Decimal('199.65219758369804'), 9: Decimal('0'), 10: 4, 11: '{returning; TERMINATE_POOL4XI-returning-by-get-terminate-pool4xi: 333; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '110x-33y163z', 16: '107x-38y164z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["136x-94y110z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon136x-94y110z', 5: '#84C4A8', 6: 256, 7: 1, 8: Decimal('198.5749228880626'), 9: Decimal('-1'), 10: 4, 11: '{returning; next-job-counter4xi-returning-by-next-job-counter-pool4xi: count(0); time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'next_job_counter_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '111x-118y117z', 16: '115x-79y142z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["138x-49y135z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon138x-49y135z', 5: '#84C4A8', 6: 211, 7: 1, 8: Decimal('199.17329138215294'), 9: Decimal('0'), 10: 4, 11: '{returning; set-exitpriority-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_exitpriority_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '140x-140y19z', 16: '116x-21y161z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["13x-38y195z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon13x-38y195z', 5: '#84C4A8', 6: 217, 7: 1, 8: Decimal('199.09294311953903'), 9: Decimal('0'), 10: 4, 11: '{returning; set-job-counter-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_job_counter_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '141x-42y134z', 16: '117x-112y115z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["13x-9y199z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon13x-9y199z', 5: '#84C4A8', 6: 205, 7: 1, 8: Decimal('199.6271524617831'), 9: Decimal('0'), 10: 4, 11: '{returning; set-terminate-pool4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '142x-88y108z', 16: '119x-15y159z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["140x-140y19z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon140x-140y19z', 5: '#69504E', 6: 210, 7: 1, 8: Decimal('198.89947209583036'), 9: Decimal('-1'), 10: 4, 11: '{set; EXITPRIORITY-POOL4XI-set-by-set-exitpriority-pool4xi to: 444; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_exitpriority_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-15y159z', 16: '138x-49y135z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["141x-42y134z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon141x-42y134z', 5: '#69504E', 6: 216, 7: 1, 8: Decimal('199.0'), 9: Decimal('-1'), 10: 4, 11: '{set; job-counter4xi-set-by-set-job-counter-pool4xi to: count(0); time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_job_counter_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-21y161z', 16: '13x-38y195z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][200]["142x-88y108z"] = {'4xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 33, 4: 1903.9955476301777}, 4: 'dragon142x-88y108z', 5: '#69504E', 6: 204, 7: 1, 8: Decimal('198.92712233378333'), 9: Decimal('-1'), 10: 4, 11: '{set; TERMINATE-POOL4XI-set-by-set-terminate-pool4xi to: 333; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-160y25z', 16: '13x-9y199z', 17: '103x-43y165z', 18: '116x-160y25z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3200]["1002x-1179y2800z"] = {'4xi': {}, '2xi': {1: 4, 2: 3200, 3: {1: 16084954.386379741, 2: '#AFAAA5', 3: 125, 4: 128679.63509103793}, 4: 'dragon1002x-1179y2800z', 5: '#946025', 6: 3223, 7: 23, 8: 3200, 9: 0, 10: 4, 11: '{started; sense-of-Cluster4Xi-started: 07:23:11 04/07/14 Pacific Daylight Time}', 12: 'set_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1002x-1179y2800z', 18: '1002x-1179y2800z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3300]["1001x-3083y614z"] = {'4xi': {}, '2xi': {1: 4, 2: 3300, 3: {1: 17105971.998796422, 2: '#AFAAA5', 3: 125, 4: 136847.7759903714}, 4: 'dragon1001x-3083y614z', 5: '#9292A1', 6: 3305, 7: 0, 8: 3300, 9: 0, 10: 4, 11: '{started; sense-of-SuperCluster4Xi-started: 07:23:11 04/07/14 Pacific Daylight Time}', 12: 'set_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-3083y614z', 18: '1001x-3083y614z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[5][2]["-1x1y1z"] = {'4xi': {}, '2xi': {1: 5, 2: 2, 3: {1: 6.283185307179586, 2: '#A29E9A', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y1z', 5: '#BA7525', 6: 5, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-5Skeleton4Xi-started: 07:23:10 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y1z', 16: '-1x1y-1z', 17: '-1001x2946y1098z', 18: '-10x10y12z', 19: 'zap0000five4xi.py'}, '8xi': {}}
SphereKB4Xi[5][10]["-10x10y12z"] = {'4xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 1, 4: 157.07963267948966}, 4: 'dragon-10x10y12z', 5: '#93BD68', 6: 64, 7: 12, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 5, 11: '{started; set-terminate-pool4xi-started: function set_terminate_pool4xi at 0x026788A0; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x10y12z', 18: '-10x10y12z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[5][100]["-10x31y94z"] = {'4xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 1, 4: 15707.963267948966}, 4: 'dragon-10x31y94z', 5: '#93BD68', 6: 131, 7: 12, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 5, 11: '{started; set-terminate-pool4xi-started: function set_terminate_pool4xi at 0x026788A0; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x31y94z', 18: '-10x31y94z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[5][200]["-100x21y171z"] = {'4xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 2, 4: 31415.926535897932}, 4: 'dragon-100x21y171z', 5: '#355F0B', 6: 269, 7: 8, 8: Decimal('199.2034136253694'), 9: Decimal('0'), 10: 5, 11: "{acing; constantpool4xi-acing-by-ace-of-ConstantPool4Xi: class 'constant_pool4xi.ConstantPool4Xi'; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'ace', 13: 2, 14: '-0x-0y-0z', 15: '-101x112y129z', 16: '+0x+0y+0z', 17: '-100x21y171z', 18: '-101x112y129z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[5][200]["-101x112y129z"] = {'4xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 2, 4: 31415.926535897932}, 4: 'dragon-101x112y129z', 5: '#93BD68', 6: 203, 7: 12, 8: Decimal('198.45906378898394'), 9: Decimal('-1'), 10: 5, 11: '{started; set-terminate-pool4xi-started: function set_terminate_pool4xi at 0x026788A0; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-100x21y171z', 17: '-100x21y171z', 18: '-101x112y129z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[5][3200]["-1006x1915y2357z"] = {'4xi': {}, '2xi': {1: 5, 2: 3200, 3: {1: 16084954.386379741, 2: '#A29E9A', 3: 5, 4: 3216990.8772759484}, 4: 'dragon-1006x1915y2357z', 5: '#1FA8A3', 6: 3218, 7: 18, 8: 3200, 9: 0, 10: 5, 11: '{started; sense-of-Cluster4Xi-started: 07:23:11 04/07/14 Pacific Daylight Time}', 12: 'set_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x1915y2357z', 18: '-1006x1915y2357z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[5][3300]["-1001x2946y1098z"] = {'4xi': {}, '2xi': {1: 5, 2: 3300, 3: {1: 17105971.998796422, 2: '#A29E9A', 3: 5, 4: 3421194.399759284}, 4: 'dragon-1001x2946y1098z', 5: '#0B6138', 6: 3306, 7: 0, 8: 3300, 9: 0, 10: 5, 11: '{started; sense-of-SuperCluster4Xi-started: 07:23:11 04/07/14 Pacific Daylight Time}', 12: 'set_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x2946y1098z', 18: '-1001x2946y1098z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[6][2]["-1x1y-1z"] = {'4xi': {}, '2xi': {1: 6, 2: 2, 3: {1: 6.283185307179586, 2: '#9A9591', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y-1z', 5: '#CB7C21', 6: 6, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-6Skeleton4Xi-started: 07:23:10 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y1z', 16: '-1x-1y1z', 17: '-1029x2984y-961z', 18: '-1002x1878y-2389z', 19: 'zap0000six4xi.py'}, '8xi': {}}
SphereKB4Xi[6][3200]["-1002x1878y-2389z"] = {'4xi': {}, '2xi': {1: 6, 2: 3200, 3: {1: 16084954.386379741, 2: '#9A9591', 3: 1, 4: 16084954.386379741}, 4: 'dragon-1002x1878y-2389z', 5: '#F55A5A', 6: 3202, 7: 2, 8: 3200, 9: 0, 10: 6, 11: '{started; sense-of-Cluster4Xi-started: 07:23:11 04/07/14 Pacific Daylight Time}', 12: 'set_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x1878y-2389z', 18: '-1002x1878y-2389z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[6][3300]["-1029x2984y-961z"] = {'4xi': {}, '2xi': {1: 6, 2: 3300, 3: {1: 17105971.998796422, 2: '#9A9591', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1029x2984y-961z', 5: '#F55A5A', 6: 3307, 7: 0, 8: 3300, 9: 0, 10: 6, 11: '{started; sense-of-SuperCluster4Xi-started: 07:23:11 04/07/14 Pacific Daylight Time}', 12: 'set_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1029x2984y-961z', 18: '-1029x2984y-961z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[7][2]["-1x-1y1z"] = {'4xi': {}, '2xi': {1: 7, 2: 2, 3: {1: 6.283185307179586, 2: '#8B8783', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y1z', 5: '#DF841B', 6: 7, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-7Skeleton4Xi-started: 07:23:10 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y-1z', 16: '-1x-1y-1z', 17: '-1009x-2675y1646z', 18: '-1089x-2838y998z', 19: 'zap0000seven4xi.py'}, '8xi': {}}
SphereKB4Xi[7][3200]["-1089x-2838y998z"] = {'4xi': {}, '2xi': {1: 7, 2: 3200, 3: {1: 16084954.386379741, 2: '#8B8783', 3: 1, 4: 16084954.386379741}, 4: 'dragon-1089x-2838y998z', 5: '#DF0101', 6: 3206, 7: 6, 8: 3200, 9: 0, 10: 7, 11: '{started; sense-of-Cluster4Xi-started: 07:23:11 04/07/14 Pacific Daylight Time}', 12: 'set_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1089x-2838y998z', 18: '-1089x-2838y998z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[7][3300]["-1009x-2675y1646z"] = {'4xi': {}, '2xi': {1: 7, 2: 3300, 3: {1: 17105971.998796422, 2: '#8B8783', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1009x-2675y1646z', 5: '#EE4545', 6: 3308, 7: 0, 8: 3300, 9: 0, 10: 7, 11: '{started; sense-of-SuperCluster4Xi-started: 07:23:11 04/07/14 Pacific Daylight Time}', 12: 'set_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x-2675y1646z', 18: '-1009x-2675y1646z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2]["-1x-1y-1z"] = {'4xi': {}, '2xi': {1: 8, 2: 2, 3: {1: 6.283185307179586, 2: '#7D7A77', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y-1z', 5: '#EE8712', 6: 8, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-8Skeleton4Xi-started: 07:23:10 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y1z', 16: '1x1y1z', 17: '-1010x-495y-3102z', 18: '-10x-10y-12z', 19: 'zap0000eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][10]["-10x-10y-12z"] = {'4xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 1, 4: 157.07963267948966}, 4: 'dragon-10x-10y-12z', 5: '#C0C372', 6: 88, 7: 19, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 8, 11: "{inheriting; object-inheriting-by-constantpool2xi-of-ConstantPool4Xi: class 'object'; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x-10y-12z', 18: '-10x-10y-12z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[8][100]["-10x-19y-97z"] = {'4xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 1, 4: 15707.963267948966}, 4: 'dragon-10x-19y-97z', 5: '#CFE8E8', 6: 190, 7: 20, 8: Decimal('99.34787365615834'), 9: Decimal('0'), 10: 8, 11: '{passed; set-run-param-passed-to-set-run-of-ConstantPool4Xi: 111; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_run', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x-19y-97z', 18: '-10x-19y-97z', 19: 'zap0100eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][200]["-100x-112y-130z"] = {'4xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 1, 4: 62831.853071795864}, 4: 'dragon-100x-112y-130z', 5: '#CFE8E8', 6: 202, 7: 20, 8: Decimal('198.60513588525347'), 9: Decimal('-1'), 10: 8, 11: "{reasoned; constantpool4xi-reasoned-by-reason-of-ConstantPool4Xi: class 'constant_pool4xi.ConstantPool4Xi'; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'reason', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-112y-130z', 18: '-100x-112y-130z', 19: 'dummyprocess4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3200]["-100x-2126y-2388z"] = {'4xi': {}, '2xi': {1: 8, 2: 3200, 3: {1: 16084954.386379741, 2: '#EE8712', 3: 4, 4: 4021238.5965949353}, 4: 'dragon-100x-2126y-2388z', 5: '#FF0000', 6: 3233, 7: 33, 8: 3200, 9: 0, 10: 8, 11: '{started; sense-of-Cluster4Xi-started: 07:23:11 04/07/14 Pacific Daylight Time}', 12: 'set_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-2126y-2388z', 18: '-100x-2126y-2388z', 19: 'constant_pool4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3300]["-1010x-495y-3102z"] = {'4xi': {}, '2xi': {1: 8, 2: 3300, 3: {1: 17105971.998796422, 2: '#EE8712', 3: 4, 4: 4276492.9996991055}, 4: 'dragon-1010x-495y-3102z', 5: '#DE9ABC', 6: 3309, 7: 0, 8: 3300, 9: 0, 10: 8, 11: '{started; sense-of-SuperCluster4Xi-started: 07:23:11 04/07/14 Pacific Daylight Time}', 12: 'set_terminate_pool4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1010x-495y-3102z', 18: '-1010x-495y-3102z', 19: 'constant_pool4xi.py'}, '8xi': {}}
# -------------------------------------------------------------------------------------------------
#<note4xi note = "created automatically by zap2verb4xi.py 07:23:33 04/07/14 Pacific Daylight Time"/>
# -------------------------------------------------------------------------------------------------
ack2debug = False
if ack2debug is True:
    print("(Step 1A)/33) - TRYING TO PRINT SphereKB4Xi ")
    try:
        keys2direction = SphereKB4Xi.keys()
        for key2direction in sorted(keys2direction):
            if ack2debug is True:
                print("=" *70)
                print("DIRECTION: ", key2direction)
                print("=" *70)
            kb2layer = SphereKB4Xi[key2direction]
            keys2layer = kb2layer.keys()
            for key2layer in sorted(keys2layer):
                kb2node = SphereKB4Xi[key2direction] [key2layer]
                keys2node = kb2node.keys()
                for key2node in sorted(keys2node):
                    print("SphereKB4Xi[", key2direction, "][", key2layer, "][", key2node, "]: ", kb2node [key2node])
    except:
        print("(Step 1A)/33) *** FAILED to print SphereKB4Xi ")
#</program4xi>
# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
#   zap*4xi.py
#   test_zap2verb4xi.txt
#   also compiled with ack2debug = True
#"
#>
# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"
#/>
#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of test_constant_pool4xi_zap.py
# ------------------------------------------------------------------------------------------------- 
#"
#/>        
